<Gdam-Binding-Interface>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:u:bounce1:gdam_skin_arg_int:bounced:1</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_release:u:bounce1:gdam_skin_arg_int:bounced:0</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:j:bounce2:gdam_skin_arg_int:bounced:1</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_release:j:bounce2:gdam_skin_arg_int:bounced:0</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:i:spin1:gdam_skin_do_toggle:spun</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:k:spin2:gdam_skin_do_toggle:spun</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:o:firfilter1:gdam_skin_do_toggle:echoed</handler>
  </signal>
  <signal type="GdamPacker">
	<signal>whatever</signal>
	<handler>gdam_packer_trap_key_press:l:firfilter2:gdam_skin_do_toggle:echoed</handler>
  </signal>
</Gdam-Binding-Interface>

